/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
 
*/

"Accessibility permission" = "アクセシビリティ";
"Screen recording permission" = "画面収録・システム音声";
"Full disk access" = "完全ディスクアクセス";
"Files and Folders permission" = "ファイルとフォルダ";
"Contacts permission" = "連絡先";
"Calendars permission" = "カレンダー";
"Reminders permission" = "リマインダー";
"Camera permission" = "カメラ";
"Microphone permission" = "マイク";
"Location Services permission" = "位置情報サービス";
"Input monitoring permission" = "入力監視";
"Bluetooth permission" = "Bluetooth";




"Drag_Step_One_With_Monterrey" = "1. 左下の鍵アイコン🔓でロック解除。リストに%@があれば選択し、「-」で削除してください";
"Drag_Step_One" = "1. 上段リストに%@があれば選択し、「-」で削除してください";
"Drag_Step_Two" = "2. %@を上段リストへドラッグして許可してください";

"FDA_Step_One_With_Monterrey" = "1. 左下の鍵アイコン🔓でロック解除。リストに%@があればスイッチをオンにしてください";
"FDA_Step_One" = "1. リストに%@があればスイッチをオンにしてください";
"FDA_Step_Two" = "2. 存在しない場合は%@をリストへドラッグし、スイッチをオンにしてください";




"Permission Title" = "%@への権限付与";
"Permission sub Title" = "%@を使用するには許可が必要です。詳細を確認して承認してください";

"drag_here" = "ここへドラッグ";

"close_alert_title"           = "お知らせ";
"close_alert_default_terminate" = "%@を利用するには権限許可が必要です。設定を開いてください";
"close_alert_default_normal"   = "全ての権限を許可しないと%@は動作しません";
"close_alert_continue"         = "権限設定へ";
"close_alert_quit"             = "アプリ終了";
"close_alert_confirm"          = "確認";


"Authorize" = "承認する";
"Granted" = "許可済み";

"View permission setting tutorail" = "権限設定チュートリアルを表示する >>";
"Quit App" = "アプリを終了する";
"Skip" = "スキップする";
